<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <style>
      body {
        visibility: hidden;
        opacity: 0;
        transition: .5s opacity;
      }
    </style>
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <link href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap" rel="stylesheet" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <script src="%PUBLIC_URL%/env.js"></script>
    <script src="https://js.stripe.com/v3/"></script>
    <script>
      window.addEventListener("load", () => {
        document.body.style.visibility = 'visible';
        document.body.style.opacity = 1;
      }
      );
    </script>
    <meta
      name="description"
      content="Payment"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Payment</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
